<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__udss__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_udss_char_t</compoundname>
    <includes local="no">cy_ble_uds.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__udss__char__t_1ac2fe6d9eab6893ee4393afe3f4445565" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_udss_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Handle of Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" bodystart="92" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" line="92" />
      </memberdef>
      <memberdef id="structcy__stc__ble__udss__char__t_1a825d03b2f72e51cc0d40143c7a7378e4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_udss_char_t::descrHandle[CY_BLE_UDS_DESCR_COUNT]</definition>
        <argsstring>[CY_BLE_UDS_DESCR_COUNT]</argsstring>
        <name>descrHandle</name>
        <briefdescription>
<para>Handle of Descriptor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" bodystart="93" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" line="93" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>User Data Server Characteristic structure type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="94" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" bodystart="90" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" line="91" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__udss__char__t_1ac2fe6d9eab6893ee4393afe3f4445565" virt="non-virtual"><scope>cy_stc_ble_udss_char_t</scope><name>charHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__udss__char__t_1a825d03b2f72e51cc0d40143c7a7378e4" virt="non-virtual"><scope>cy_stc_ble_udss_char_t</scope><name>descrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>